uuid: 8bc5f256-bb29-4b72-864d-21cae5977d52
langcode: en
status: true
dependencies:
  config:
    - user.role.manager
  module:
    - user
id: user_remove_role_action.manager
label: 'Remove the Manager role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: manager
